Audacious music player

Billtoo has compiled Audacious for Wary:
http://murga-linux.com/puppy/viewtopic.php?t=65028&start=120

I have uploaded these PETs and they will be offered by the PPM in the next Wary. To ensure that the dependencies are installed when Audacious is chosen in the PPM, I have modified the pet.specs file and added the deps:

audacious-2.4.4-i686|audacious|2.4.4-i686||Multimedia|676K||audacious-2.4.4-i686.pet|+audacious-plugins,+libmcs,+libmowgli|Music Player|puppy|wary5||

The four PETs posted to the forum have been uploaded to the Wary repo on ibiblio:
http://distro.ibiblio.org/quirky/pet_packages-wary5


Posted on 5 May 2011, 21:31


No comments posted yet.